## rust-os-pipe 0.8.1

=== debian/changelog ===
rust-os-pipe (0.8.1-2) unstable; urgency=medium

  * Package os_pipe 0.8.1 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 15:59:59 +0200

rust-os-pipe (0.8.1-1) unstable; urgency=medium

  * Package os_pipe 0.8.1 from crates.io using debcargo 2.2.9
  * Drop nix update patch, upstream depends on 0.13 now

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 09:33:17 +0100

rust-os-pipe (0.8.0-2) unstable; urgency=medium

  * Package os_pipe 0.8.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 29 Jan 2019 07:13:36 +0100

rust-os-pipe (0.8.0-1) unstable; urgency=medium

  * Package os_pipe 0.8.0 from crates.io using debcargo 2.2.8

 -- Paride Legovini <pl@ninthfloor.org>  Thu, 01 Nov 2018 21:55:08 +0000

rust-os-pipe (0.7.0-1) unstable; urgency=medium

  * Package os_pipe 0.7.0 from crates.io using debcargo 2.2.5

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 12 Aug 2018 13:36:20 -0700

rust-os-pipe (0.6.2-1) unstable; urgency=medium

  * Package os_pipe 0.6.2 from crates.io using debcargo 2.2.4

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 27 Jul 2018 10:47:27 +0200
