=== debian/control ===
Source: rust-os-pipe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0.14+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+handleapi-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+processenv-dev (>= 0.3.5-~~) <!nocheck>,
 librust-winapi-0.3+winbase-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-pipe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-pipe
X-Cargo-Crate: os_pipe

Package: librust-os-pipe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0.14+default-dev,
 librust-winapi-0.3+default-dev (>= 0.3.5-~~),
 librust-winapi-0.3+handleapi-dev (>= 0.3.5-~~),
 librust-winapi-0.3+namedpipeapi-dev (>= 0.3.5-~~),
 librust-winapi-0.3+processenv-dev (>= 0.3.5-~~),
 librust-winapi-0.3+winbase-dev (>= 0.3.5-~~)
Provides:
 librust-os-pipe+default-dev (= ${binary:Version}),
 librust-os-pipe-0-dev (= ${binary:Version}),
 librust-os-pipe-0+default-dev (= ${binary:Version}),
 librust-os-pipe-0.8-dev (= ${binary:Version}),
 librust-os-pipe-0.8+default-dev (= ${binary:Version}),
 librust-os-pipe-0.8.1-dev (= ${binary:Version}),
 librust-os-pipe-0.8.1+default-dev (= ${binary:Version})
Description: Cross-platform library for opening OS pipes - Rust source code
 This package contains the source for the Rust os_pipe crate, packaged by
 debcargo for use with cargo and dh-cargo.
