## rust-os-pipe 0.9.1

=== debian/changelog ===
rust-os-pipe (0.9.1-1) unstable; urgency=medium

  * Package os_pipe 0.9.1 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 18 Oct 2019 20:29:10 +0200
