## rust-os-pipe 1.1.1

=== debian/changelog ===
rust-os-pipe (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package os_pipe 1.1.1 from crates.io using debcargo 2.5.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 23 Oct 2022 09:27:18 -0400
