## rust-os-pipe 1.1.3

=== debian/changelog ===
rust-os-pipe (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package os_pipe 1.1.3 from crates.io using debcargo 2.6.0
  * Patch out a test requiring compiled test binary
  * Patch out Windows deps
  * Drop remove-unstable-io-safety.patch, tests fine
  * Refresh patches

 -- Blair Noctis <n@sail.ng>  Sat, 15 Jul 2023 13:20:15 +0200
