=== debian/control ===
Source: rust-os-pipe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
 python3
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-pipe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-pipe
X-Cargo-Crate: os_pipe
Rules-Requires-Root: no

Package: librust-os-pipe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.62-~~)
Provides:
 librust-os-pipe+default-dev (= ${binary:Version}),
 librust-os-pipe+io-safety-dev (= ${binary:Version}),
 librust-os-pipe-1-dev (= ${binary:Version}),
 librust-os-pipe-1+default-dev (= ${binary:Version}),
 librust-os-pipe-1+io-safety-dev (= ${binary:Version}),
 librust-os-pipe-1.1-dev (= ${binary:Version}),
 librust-os-pipe-1.1+default-dev (= ${binary:Version}),
 librust-os-pipe-1.1+io-safety-dev (= ${binary:Version}),
 librust-os-pipe-1.1.3-dev (= ${binary:Version}),
 librust-os-pipe-1.1.3+default-dev (= ${binary:Version}),
 librust-os-pipe-1.1.3+io-safety-dev (= ${binary:Version})
Description: Cross-platform library for opening OS pipes - Rust source code
 This package contains the source for the Rust os_pipe crate, packaged by
 debcargo for use with cargo and dh-cargo.
