=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test os_pipe 1.1.3 --all-targets --all-features
Features: test-name=rust-os-pipe:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_pipe 1.1.3 --all-targets
Features: test-name=librust-os-pipe-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_pipe 1.1.3 --all-targets --no-default-features --features io_safety
Features: test-name=librust-os-pipe-dev:io_safety
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test os_pipe 1.1.3 --all-targets --no-default-features
Features: test-name=librust-os-pipe-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
