## rust-os-pipe 1.1.5

=== debian/changelog ===
rust-os-pipe (1.1.5-1) unstable; urgency=medium

  * Team upload
  * Package os_pipe 1.1.5 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 12:18:44 -0400
