=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-pipe]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-pipe
 X-Cargo-Crate: os_pipe
@@ -33,9 +33,8 @@
  librust-os-pipe-1.1-dev (= ${binary:Version}),
  librust-os-pipe-1.1+default-dev (= ${binary:Version}),
  librust-os-pipe-1.1+io-safety-dev (= ${binary:Version}),
- librust-os-pipe-1.1.3-dev (= ${binary:Version}),
- librust-os-pipe-1.1.3+default-dev (= ${binary:Version}),
- librust-os-pipe-1.1.3+io-safety-dev (= ${binary:Version})
+ librust-os-pipe-1.1.5-dev (= ${binary:Version}),
+ librust-os-pipe-1.1.5+default-dev (= ${binary:Version}),
+ librust-os-pipe-1.1.5+io-safety-dev (= ${binary:Version})
 Description: Cross-platform library for opening OS pipes - Rust source code
- This package contains the source for the Rust os_pipe crate, packaged by
- debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "os_pipe"
