## rust-os-pipe 1.2.0

=== debian/changelog ===
rust-os-pipe (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package os_pipe 1.2.0 from crates.io using debcargo 2.6.1

 -- Blair Noctis <n@sail.ng>  Tue, 09 Jul 2024 13:46:52 +0200
