=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>= 12),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
  python3
@@ -30,11 +30,11 @@
  librust-os-pipe-1-dev (= ${binary:Version}),
  librust-os-pipe-1+default-dev (= ${binary:Version}),
  librust-os-pipe-1+io-safety-dev (= ${binary:Version}),
- librust-os-pipe-1.1-dev (= ${binary:Version}),
- librust-os-pipe-1.1+default-dev (= ${binary:Version}),
- librust-os-pipe-1.1+io-safety-dev (= ${binary:Version}),
- librust-os-pipe-1.1.5-dev (= ${binary:Version}),
- librust-os-pipe-1.1.5+default-dev (= ${binary:Version}),
- librust-os-pipe-1.1.5+io-safety-dev (= ${binary:Version})
+ librust-os-pipe-1.2-dev (= ${binary:Version}),
+ librust-os-pipe-1.2+default-dev (= ${binary:Version}),
+ librust-os-pipe-1.2+io-safety-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.0-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.0+default-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.0+io-safety-dev (= ${binary:Version})
 Description: Cross-platform library for opening OS pipes - Rust source code
  Source code for Debianized Rust crate "os_pipe"
