## rust-os-pipe 1.2.1

=== debian/changelog ===
rust-os-pipe (1.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package os_pipe 1.2.1 from crates.io using debcargo 2.7.6
  * Refresh patches

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 11:40:01 -0500
