=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: rust-os-pipe
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -12,9 +12,10 @@
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-pipe]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-pipe
+Homepage: https://github.com/oconnor663/os_pipe.rs
 X-Cargo-Crate: os_pipe
 Rules-Requires-Root: no
 
@@ -33,8 +34,8 @@
  librust-os-pipe-1.2-dev (= ${binary:Version}),
  librust-os-pipe-1.2+default-dev (= ${binary:Version}),
  librust-os-pipe-1.2+io-safety-dev (= ${binary:Version}),
- librust-os-pipe-1.2.0-dev (= ${binary:Version}),
- librust-os-pipe-1.2.0+default-dev (= ${binary:Version}),
- librust-os-pipe-1.2.0+io-safety-dev (= ${binary:Version})
+ librust-os-pipe-1.2.1-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.1+default-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.1+io-safety-dev (= ${binary:Version})
 Description: Cross-platform library for opening OS pipes - Rust source code
  Source code for Debianized Rust crate "os_pipe"
