## rust-os-pipe 1.2.2

=== debian/changelog ===
rust-os-pipe (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package os_pipe 1.2.2 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 20 Sep 2025 21:48:47 +0200
