=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-cargo,
- cargo:native <!nocheck>,
+ python3
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.63) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>,
- python3
+ librust-libc-0.2+default-dev (>= 0.2.62-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Paride Legovini <paride@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-pipe]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-pipe
 Homepage: https://github.com/oconnor663/os_pipe.rs
@@ -34,8 +34,8 @@
  librust-os-pipe-1.2-dev (= ${binary:Version}),
  librust-os-pipe-1.2+default-dev (= ${binary:Version}),
  librust-os-pipe-1.2+io-safety-dev (= ${binary:Version}),
- librust-os-pipe-1.2.1-dev (= ${binary:Version}),
- librust-os-pipe-1.2.1+default-dev (= ${binary:Version}),
- librust-os-pipe-1.2.1+io-safety-dev (= ${binary:Version})
+ librust-os-pipe-1.2.2-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.2+default-dev (= ${binary:Version}),
+ librust-os-pipe-1.2.2+io-safety-dev (= ${binary:Version})
 Description: Cross-platform library for opening OS pipes - Rust source code
  Source code for Debianized Rust crate "os_pipe"
